<ftssp:Product 
  xmlns:ftssp="http://xmlns.4suite.org/reserved#product" 
  xmlns:dc="http://purl.org/dc/elements/1.1/"
  version = '0.6'
  >
  <dc:Description>A simple product file</dc:Description>
  <dc:Title>Simple Test File</dc:Title>

  <!-- Container -->
  <ftssp:Container path='/test'>
    <ftssp:Acl>
      <ftssp:SuperUserAccess type='write' allowed='1'/>
      <ftssp:WorldAccess type='read' allowed='1'/>
      <ftssp:Access ident='owner' type='read' allowed='1'/>
    </ftssp:Acl>
    <ftssp:Owner ident='super-users'/>
  </ftssp:Container>
  
  <!-- Raw File -->
  <ftssp:RawFile path='/test/test1.html' src='test1.html' imt='text/html'/>

  <!--XmlDocument-->
  <ftssp:XmlDocument path='/test/test1.xml' src='test1.xml' doc-def='test1.xpdd'/>

  <!-- Xslt Document -->
  <ftssp:XsltDocument path='/test/test1.xslt' src='test1.xslt'/>

  <!-- Schematron Document -->
  <ftssp:SchematronDocument path='/test/test1.schematron' src='test1.schematron'/>

  <!-- Rdf Document -->
  <ftssp:RdfDocument path='/test/test1.rdf' src='test1.rdf'/>

  <!-- Server Document -->
  <ftssp:Server path='/test/test1.server' src='test1.server'/>

  <!-- Command Document -->
  <ftssp:Command path='/test/test1.command' src='test1.command'/>

  <!-- XPath Document Definition -->
  <ftssp:XPathDocumentDefinition path='/test/test1.xpdd' src='test1.xpdd'/>

  <!-- Xslt Document Definition -->
  <ftssp:XsltDocumentDefinition path='/test/test1.xsltdd' src='test1.xsltdd'/>

  <!-- Uri Reference File -->
  <ftssp:UriReferenceFile path='/test/test1.uri' href='test1.uri'/>

  <!-- User -->
  <ftssp:User base-path='/test' name='test-user' password='test'/>

  <!-- Group -->
  <ftssp:Group base-path='/test' name='test-group'>
    <ftssp:Member name='test-user'/>
  </ftssp:Group>

  <ftssp:Alias reference='/test/test1.html' path='/test/test1.alias'/>

  <!-- Include -->
  <ftssp:Include href="include.xml"/>

  <!-- Mirror -->
  <ftssp:Container path='/test/mirror'/>
  <ftssp:Mirror path='/test/mirror' src='mirror'>
    <ftssp:FileMapping extension='doc' doc-def='/test/test1.xsltdd'/>
    <ftssp:FileMapping extension='dc' resource-type='XmlDocument'/>
    <ftssp:FileMapping extension='html' imt='text/html'/>
    <ftssp:FileMapping extension='jpg' imt='image/jon'/>  <!-- purposely wrong -->
  </ftssp:Mirror>
  

</ftssp:Product>
